_id: yyZVrAliHjUmQBle
_key: '!items!yyZVrAliHjUmQBle'
img: systems/pf1/icons/spells/light-magenta-2.jpg
name: Dark Tapestry Mystery
system:
  associations:
    classes:
      - Oracle
  classSkills:
    dis: true
    int: true
    kar: true
    ste: true
  description:
    value: >-
      <p><b>Class Skills:</b> An oracle with the dark tapestry mystery adds
      Disguise, Intimidate, Knowledge (arcana), and Stealth to her list of class
      skills.<p><b>Bonus Spells:</b> </p>

      <ul>

      <li>@Compendium[pf1.spells.ja005kj1gh7g0dnk]{Entropic Shield} (2nd), </li>

      <li>@Compendium[pf1.spells.ech2cibcsmsms9s7]{Dust Of Twilight} (4th),
      </li>

      <li>@Compendium[pf1.spells.m1rmcpcaixcpz9ib]{Tongues} (6th), </li>

      <li>@Compendium[pf1.spells.wralcmyi4tdcai24]{Black Tentacles} (8th), </li>

      <li>@Compendium[pf1.spells.66vvhyiy5q8yzbq2]{Feeblemind} (10th), </li>

      <li>@Compendium[pf1.spells.qf4bqjgeff1q4hjt]{Planar Binding} (12th), </li>

      <li>@Compendium[pf1.spells.s6q72tw2zra9sycu]{Insanity} (14th), </li>

      <li>@Compendium[pf1.spells.3bdfw5f15hwcxlth]{Reverse Gravity} (16th),
      </li>

      <li>@Compendium[pf1.spells.4qriqew7d2ot7wr5]{Interplanetary Teleport}
      (18th).</li>

      </ul>
  sources:
    - id: PZO1117
      pages: '54'
  subType: classFeat
  tags:
    - Dark Tapestry Mystery
type: feat

